.no-padding-left {
    padding-left: 0 !important;
}

.panel {
   /* background: #143a61;
    color: #FFF;*/
    text-align: left !important;
    margin: 0;
    padding: 30px;
}
.article-nav-block {
    background: #fff;
}
.list-item {
    padding: 10px 40px;
    text-align: left;
}
a {
    text-decoration: none;
    font-family: inherit;
}
.list-item {
    padding: 10px 40px;
    text-align: left;
}
.list-item img {
    width: 100%;
}
.list-item h3 {
    font-size: 18px;
}
.infos .icon.securite {
    background: url(../img/001-mask.png) center center no-repeat
}
.infos .icon.surete {
    background: url(../img/content.png) center center no-repeat
}
.infos .icon.reglementation {
    background: url(../img/006-balance.png) center center no-repeat
}
.panel h2 {
    font-size: 24px;
}

.text-left {
    text-align: left;
}

@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat/Montserrat-Light.otf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: montserrat-l;
    src: url(../fonts/Montserrat/Montserrat-ExtraLight.otf);
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: montserrat;
    src: url(../fonts/Montserrat/Montserrat-Regular.otf);
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: montserrat-b;
    src: url(../fonts/Montserrat/Montserrat-Bold.otf)
}

.bold,
b,
strong {
    font-weight: 700;
    font-size: inherit
}

.light {
    font-family: montserrat
}

.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0
}

li,
span,
a,
time {
    font-size: inherit;
    color: inherit
}

a {
    text-decoration: none;
    font-family: inherit
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-justify {
    text-align: justify
}

.text-error {
    color: RGB(235, 0, 0);
    font-size: 1.2em
}

.text-warning {
    color: RGB(255, 190, 0)
}

.text-success {
    color: RGB(16, 135, 87)
}

.block-center {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0
}

.block-error {
    border: 2px solid RGB(235, 0, 0);
    background: #fff
}

.block-warning {
    border: 2px solid RGB(255, 190, 0);
    background: #fff
}

.block-success {
    border: 2px solid RGB(16, 135, 87);
    background: #fff
}

.test-border {
    border: 2px solid red
}

.btn-sm.btn-wa,
.btn-wa {
    display: none
}

.btn-wa a.wa_btn {}

.btn-sm {
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 50%;
    background: RGB(10, 55, 100);
    margin-left: 3px;
    margin-right: 3px;
    color: #f8f8f8;
    text-align: center;
    -webkit-transition: background .5s;
    -khtml-transition: background .5s;
    -moz-transition: background .5s;
    -ms-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s;
    vertical-align: middle
}

.btn-sm:hover {
    color: RGB(10, 55, 100);
    border: 1px solid RGB(10, 55, 100);
    background-color: rgba(255, 255, 255, .9)
}

.btn-sm-small:hover {
    line-height: 30px
}

.btn-sm-inf:hover {
    line-height: 22px
}

.btn-sm a {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    line-height: inherit
}

.btn-sm.btn-sm-big {
    width: 64px;
    height: 64px;
    font-size: 2em;
    line-height: 64px
}

.btn-sm.btn-sm-small {
    width: 32px;
    height: 32px;
    line-height: 30px;
    font-size: 1.4em
}

.btn-sm.btn-sm-inf {
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 1em
}

input {
    font-family: montserrat
}



.transition {
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.absolute {
    position: absolute
}

.relative {
    position: relative
}

.w100 {
    width: 100%
}

.h100 {
    height: 100%
}

.popup-container,
.img-viewer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: RGBA(10, 55, 100, .35);
    z-index: 65255
}

.popup {
    position: fixed;
    left: 0;
    top: 50%;
    width: 100%;
    height: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: rgba(56, 56, 56, .92);
    overflow: hidden;
    text-align: center;
    z-index: 10
}

.popup.notice {
    background: 0 0
}

.popup.show {
    top: 0;
    height: 100%
}

.popup .close {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #ccc url(../img/close.png) center center no-repeat;
    background-size: 32px 32px
}

.popup.notice>div {
    position: relative;
    padding: 20px;
    padding-right: 62px;
    font-size: 1.3em;
    color: #fff;
    background: RGB(16, 135, 87);
    box-shadow: 0 0 12px 1px rgba(0, 0, 0, .5)
}

.popup.notice .close {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-size: 24px 24px;
    position: absolute;
    right: 10px;
    top: calc(50% - 16px)
}

.popup p {
    color: #fff;
    font-size: 1.2em
}

.input-search {
    max-width: calc(100% - 80px);
    width: 500px;
    height: 70px;
    padding: 7px;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    letter-spacing: 1px;
    border: 1px solid #787878;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.input-search+input {
    height: 70px;
    width: 100px;
    background: #787878 url(../img/search.png) center center no-repeat;
    background-size: auto 32px;
    border: 1px solid #787878;
    margin: 0;
    vertical-align: middle;
    margin-left: -5px
}

.btn {
    display: inline-block;
    vertical-align: middle;
    min-width: 110px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    font-family: montserrat;
    text-decoration: none;
    /* height: 40px;
     line-height: 48px; */
    font-size: 13px;
    border: 0;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.btn.btn-small {
    height: 31px;
    line-height: 31px;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 10px
}

.btn.btn-blue {
    background: #0a3764;
    color: #fff
}

.btn.btn-gray {
    color: #313131;
    border: .5px solid #313131
}

.btn.btn-white {
    color: #fff;
    border: .5px solid #fff
}

.btn.btn-blue:hover {
    background: RGBA(10, 55, 100, .9);
    color: #fff
}

.btn.btn-gray:hover {
    background-color: #313131;
    color: #fff
}

.btn.btn-white:hover {
    background-color: #fff;
    color: #313131
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}

.flex-row {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row
}

.flex-col {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.flex-wrap,
.wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.flex.center,
.flex.middle {
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-align: center;
    justify-content: center
}

.flex.start {
    -webkit-justify-content: start;
    -moz-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start
}

.flex.end {
    -webkit-justify-content: end;
    -moz-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end
}

.flex-col.space,
.flex-row.space {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.flex-col.around,
.flex-row.around {
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-flex-pack: justify;
    justify-content: space-around
}

.float-right {
    float: right
}

.flag {
    padding: 0;
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    list-style-type: none
}

.flag>li {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 33.33%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
    float: left
}

.flag>li:first-child {
    background: RGB(16, 135, 87)
}

.flag>li:first-child+li {
    background: RGB(255, 190, 0);
    width: 33.34%
}

.flag li:first-child+li+li {
    background: RGB(235, 0, 0)
}

.scale-hover:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05)
}

.on-container {
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1
}

.btn-box,
.counter-box {
    margin-bottom: 20px
}

.counter-box>b {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle
}

a.btn-counter {
    font-size: 24px;
    background: RGB(10, 55, 100);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    padding: 0
}

.infos {}

.infos .icon {
    display: inline-block;
    width: 64px;
    height: 64px;
    margin-bottom: 15px
}

.infos .icon.photo {
    background: url(../img/008-photo-camera.png) center center no-repeat
}

.infos .icon.video {
    background: url(../img/009-video-camera.png) center center no-repeat
}

.infos .icon.law {
    background: url(../img/003-license.png) center center no-repeat
}

.infos .icon.edit {
    background: url(../img/edit.png) center center no-repeat
}

.infos .title {
    font-size: 2em;
    margin-bottom: 25px;
    position: relative;
    color: #fff
}

.infos h1.title {
    font-size: 6em;
    font-weight: 700
}

.infos h1.small-title {
    font-size: 3.6em
}

.infos h2.title {
    font-size: 2em;
    font-family: montserrat
}

.infos .title span,
.infos .title a {
    font-size: 1em;
    font-family: inherit;
    position: relative;
    display: inline-block
}

.anim-title .title span::after,
.anim-title .title a::after {
    content: "";
    position: absolute;
    left: 1px;
    bottom: -10px;
    width: 45px;
    height: 6px;
    background: #fff;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.anim-title h1.title span::after {
    width: 100px;
    height: 8px
}

.anim-title:hover .title span::after,
.anim-title:hover .title a::after {
    width: calc(100% - 2px)
}

.infos span,
.infos a {
    font-size: 1.2em;
    font-family: montserrat
}

.infos span.bold,
.infos span.bold {
    font-size: 1.2em;
    font-weight: 700
}

.iblock {
    display: inline-block
}

.iblock.middle,
.half.middle {
    vertical-align: middle
}

.iblock.top,
.half.top {
    vertical-align: top
}

.sidebar-big {}

.sidebar {}

.sidebar.right,
.sidebar-big.right {
    padding-left: 10px
}

.sidebar.left,
.sidebar-big.left {
    padding-right: 10px
}

.half {
    display: inline-block;
    width: calc(50% - 20px)
}

.label-as-row label {
    display: block;
    width: 100%
}

.default {
    max-height: auto;
    max-width: auto
}

.height-auto {
    width: 100%;
    height: auto;
    max-height: auto
}

.width-auto {
    height: 100%;
    width: auto;
    max-width: auto
}

img.cover {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover
}

@media(max-width:768px) {
    .flex-row.m-flex {
        display: block
    }
    .m-flex>*,
    .half,
    .iblock {
        display: block;
        width: 100%;
        margin: 20px auto
    }
}
